body {
    background:#D4E5F3 url('./imgs/group-portrait-adorable-puppies-1.png') bottom no-repeat;
    background-size:cover ;
    height: 100vh;
}

.logo {
    width: 188px;
}

@media only screen and (max-width: 768px) {
 .col {
  text-align: center;
 }
}
h1 {
    font-size: 8rem;
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
    padding-top:5%;
    color: #c1c1c1;
    -webkit-text-stroke: 1px #D4E5F3;
}

p {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;  
    font-size: 3rem;
    -webkit-text-stroke: 1px #D4E5F3;
}

.loader{
    margin: 0 0 2em;
    height: 100px;
    width: 20%;
    text-align: center;
    padding: 1em;
    margin: 0 auto 1em;
    display: inline-block;
    vertical-align: top;
  }
  
  /*
    Set the color of the icon
  */
  svg path,
  svg rect{
    fill: #FF6700;
  }

  .circle {
    width:39px;
    height: 39px;
    background: #FF6700;
    border-radius: 100%;
    position: relative;
    font-size: 1rem;

  }

  .email {
    display: inline-flex;
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-size: 1.5rem;
   float: right;
  }


  @media only screen and (max-width: 768px) {

    h1 {
     font-size: 5rem;
    }
    p {
     font-family: "Poppins", sans-serif;
     font-weight: 500;
     font-style: normal;  
     font-size: 2rem;
     -webkit-text-stroke: 1px #D4E5F3;
    }
    .email {
      display: inline-flex;
      font-family: "Poppins", sans-serif;
      font-weight: 200;
      font-size: 1.5rem;
     float:none;
    }
 }